@media screen and (min-width:560px) and (max-width:1024px){
	.sliderheading{
		font-size: 30px;
	}
	.slidertext{
		font-size: 16px;
	}
	.sliderbutton a{
		font-size: 14px;	
		padding: 5px 25px;
	}
	.carousel-caption{
		top: 0px;
	}
	.slidertext br{
		display:none;
	}
	.carousel-indicators{
		display:none;
	}
	.learnmore{
		margin: 0 auto;
		display: table;
		text-align: center;
	}
	.navbar-light .navbar-toggler{
		border-color: rgba(0, 0, 0, 0);
	}
	.featuresdesc {
		padding-left: 35px;
		margin-bottom: 25px;
		padding-top: 10px;
	}
	.shape{
		display:none;
	}
}

@media screen and (max-width:560px){
	.sliderheading{
		font-size: 16px;
	}
	.slidertext{
		font-size: 12px;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.carousel-caption{
		top: 0px;
	}
	.sliderbutton a{
		font-size: 12px;
		padding: 5px 10px;
	}
	.carousel-indicators{
		display:none;
	}
	.sectionpadding {
		padding: 25px 0;
	}
	.learnmore{
		margin: 0 auto;
		display: table;
		text-align: center;
	}
	
	.featuresdesc {
		padding-left: 35px;
		margin-bottom: 25px;
		padding-top: 10px;
	}
	.footertop img.w-100, footer img.w-100{
		width: 150px !important;
		margin: 15px auto;
	}
	.footertop, footer{
		text-align:center;
	}
	footer p.text-right {
		text-align: center!important;
	}
	
	.footerlinks a{
		display:block;
	}
}

@media screen and (max-width:992px){
	.navbar{
		padding: 0rem;
	}
	.navbar-light .navbar-brand{
		padding-left: 15px;
	}
	.login, .labguage{
		width: 110px;
		text-align: center;
		margin: 10px auto;
	}
	.navbar-nav{
		text-align:center;
	}
	.dropdown-menu li {
		border-bottom: none;
	}
	.navbar-light .navbar-nav .nav-link{
		text-align: center;
	}
	.navbar-light .navbar-toggler{
		border-color: rgba(0, 0, 0, 0);
		    padding-right: 15px;
	}
	.navbar-collapse{
		background-color: #EAEAEA;
		
	}
	.shape{
		display:none;
	}
	.flexorder{
		flex-direction: column-reverse;
		display: flex;
	}
	.sectionpadding {
		padding: 25px 0;
	}
	.learnmore{
		margin: 0 auto;
		display: table;
		text-align: center;
	}
	
	.featuresdesc {
		padding-left: 35px;
		margin-bottom: 25px;
		padding-top: 10px;
	}
	.footertop img.w-100, footer img.w-100{
		width: 150px !important;
		margin: 15px auto;
	}
	.footertop, footer{
		text-align:center;
	}
	footer p.text-right {
		text-align: center!important;
	}
	
	.footerlinks a{
		display:block;
	}
	
	
}

@media screen and (min-width:768px) and (max-width:992px){
	
	img.howitworksiconsline {
		position: relative;
		right: -55px;
		width: 120px;
	}
	
}


@media screen and (min-width:992px){
	.membership{
		position: relative;
		left: -140px;
		top: 100px;
		box-shadow: 0px 7px 11px 0px #66C3C7;
	}
	
}